petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscDrawLGGetAxis

Gets the axis context associated with a line graph. This is useful if one wants to change some axis property, such as labels, color, etc. The axis context should not be destroyed by the application code.

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode  PetscDrawLGGetAxis(PetscDrawLG lg,PetscDrawAxis *axis)

Not Collective, if PetscDrawLG is parallel then PetscDrawAxis is parallel Many br

### Input Parameter

lg -the line graph context Many br

### Output Parameter

axis -the axis context Many br

Many br

Level:advanced
Location:src/sys/classes/draw/utils/lgc.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages